@charset "UTF-8";
/* CSS Document - MINI STYLESHEET FOR BUILD PURPOSES */



@font-face {
    font-family: 'entypo';
    src: url('../fonts/entypo.eot');
    src: url('../fonts/entypo.eot?#iefix') format('embedded-opentype'),
         url('../fonts/entypo.woff') format('woff'),
         url('../fonts/entypo.ttf') format('truetype'),
         url('../fonts/entypo.svg#entypo-social') format('svg');
    font-weight: normal;
    font-style: normal;
}

.page-template-page-templatesmenu-php #menufication-top p,
.page-template-page-templatesmenu-php #menufication-non-css3-top p {
	margin:-10px 0 0 5px;
}

.page-template-page-templatesmenu-php p {
	color:#e7e6df;
	font-family: Georgia, serif;
	font-size: 14px;
	line-height: 20px;
}


#menu-controls-wrapper {
	padding-bottom:18px;
}

#menu-toggle {
	font-family: "din-condensed-web", sans-serif;
	text-transform:uppercase;
	font-size:22px;
	font-weight:300;
}

#menu-toggle a {
	color: #3d5f82;
}


#menu-toggle li.active {
	border-bottom: 2px solid #e7e6df;
  	color: #e7e6df;
}


#menu-toggle a:hover {
	border-bottom: 2px solid #e7e6df;
  	color: #e7e6df;
}

#menu-toggle a:focus {
	border-bottom: 2px solid #e7e6df;
  	color: #e7e6df;
}


#menu-toggle .open {
	border-bottom: 2px solid #e7e6df;
  	color: #e7e6df;
}

#cocktails {
	border-top: 5px solid #e7e6df;
	border-bottom: 5px solid #e7e6df;
	margin-bottom: 7px;
	padding: 0px 10px 0px 10px;
}

#cocktails img {
	margin-top:55px;
}

p.cocktail-listing {
	margin-top:20px;
}

#cocktails #cocktails-col-1 {
	border-right: 1px solid #e7e6df;
	padding-left:20px;
	min-height:188px;
}

#cocktails #cocktails-col-2 {
	border-right: 1px solid #e7e6df;
	padding-left:22px;
	min-height:188px;
}

#cocktails #cocktails-col-3 {
	padding-left:22px;
}

#starters-salads-sandwiches {
	margin-top:5px;
	border-top: 1px solid #e7e6df;
	padding: 0;
}

#starters-salads-sandwiches img {	
	margin:20px 20px 25px 0;
}

#starters {
	padding-left:30px;
}

#salads  {
	padding-left:30px;
	border-left: 1px solid #e7e6df;
	min-height:665px;
	margin-left:-1px;
}

p.salads-callout-text {
	font-style:italic;
	border-top:1px solid #e7e6df;
	margin:20px 18px 20px 0px;
	padding-top:20px;
	text-align:center;
}

#sandwiches {
	padding-left:30px;
	border-left: 1px solid #e7e6df;
	min-height:665px;
}

#platters {
	border-top: 5px solid #e7e6df;
	border-right: 1px solid #e7e6df;
	text-align:center;
	margin:0;
}


#platters .border-line {
	width:104%;
	height:9px;
	border-bottom: 1px solid #e7e6df;
	margin:0 -15px;
	padding:0;
}

.border-line {
	width:100%;
	height:9px;
	border-bottom: 1px solid #e7e6df;
	margin:0;
	padding:0;
}

.border-line-thick {
	width:100%;
	height:5px;
	border-bottom: 3px solid #e7e6df;
	margin:0;
	padding:0;
}

#platters img {
	margin-top:20px;
	margin-bottom:30px;
}

#platters p {
	margin-top:-5px;
}

#platters p.section-break {
	font-style:italic;
}

#sides-sweets {
	padding-left:30px;
}

img.sides {
	margin-top:-18px;
	margin-bottom:25px;
}

img.sweets {
	margin-top:20px;
	margin-bottom:25px;
}

p.sweets-callout-text {
	font-style:italic;
}

#local-love {
	padding-top:30px;
	border-top: 1px solid #e7e6df;
	text-align:left;
	margin: 30px 20px 5px 0px;
}

img.local {
	margin-top: 10px !important;
}

#menu-footer {
	border-top: 5px solid #e7e6df;
	text-align:center;
	font-style:italic;
	margin: 0 -15px 0 -15px;
	padding:0 !important;
}

p.footer-menus {
	padding-top:35px;
	line-height:30px !important;
}

p.footer-notes {
	margin-top:-20px;
	line-height:30px !important;
}


p.line-2 {
	margin-top:-20px;
	line-height:30px !important;
}

/* DRINKS MENU */

p.drink-listing {
	text-transform:uppercase;
	text-align:center;
	margin-bottom:10px;
}

#brews {
	border-top: 5px solid #e7e6df;
	padding-bottom:30px;
	border-bottom: 5px solid #e7e6df;
}

img.brews-title {
	margin: 15px auto 30px auto;
}

#brew-column-2 {
	border-right: 1px solid #e7e6df;
	border-left: 1px solid #e7e6df;
}

#bourbon-whiskey {
	border-bottom: 5px solid #e7e6df;
}

#bourbon {
	border-right: 1px solid #e7e6df;
	padding-bottom:30px;
}

img.bourbon-title,
img.whiskey-title {
	padding-top:20px;
	margin-bottom:25px;
}

#bourbon-col-1,
#whiskey-col-1 {
	border-right: 1px solid #e7e6df;
	margin-bottom:10px;
}

#moonshine {
	border-bottom: 5px solid #e7e6df;
}

.moonshine-title {
	padding: 30px 10%;
}

#moonshine-col {
	padding: 30px 0;
}

#scotch-tequila-vodka {
}

#scotch, #tequila {
	border-right: 1px solid #e7e6df;
}

#scotch, #tequila, #vodka-gin {
	min-height: 370px;
	padding-bottom:20px;
}

img.scotch-title {
	padding-top:22px;
	margin-bottom:36px;
}

img.tequila-title {
	padding-top:20px;
	margin-bottom:25px;
}

img.vodka-title {
	padding-top:20px;
	margin-bottom:34px;
}

.form-field .field-label {
	text-align: center;
	font-family: "superclarendon", Georgia, serif;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 1px;
 }
 
 #gift-cards-form-wrapper {
	 margin: 30px 0 0 0;
	 border-bottom: 1px solid #fff;
 }
 
 .form-field .field-box {
	 width: 80%;
	 height: 25px;
	 border: 1px solid #fff;
	 margin: 15px 0;
	 margin-left: 10%;
 }

#note-row {
	margin: 30px 0;
}

.field-box-large {
	width: 80%;
	 height: 150px;
	 border: 1px solid #fff;
	 margin: 15px 0;
	 margin-left: 10%;
}

  /**
 * 15.0 Media Queries
 *
 * Responsive styling for small laptops, tablets and phones.
 *
 *
 * ----------------------------------------------------------------------------
 */
 
@media (min-width: 992px) and (max-width: 1199px) {

#cocktails #cocktails-col-1 {
	border-right: 1px solid #e7e6df;
	padding-left:20px;
	min-height:188px;
}

#salads  {
	padding-left:30px;
	border-left: 1px solid #e7e6df;
	min-height:685px;
	margin-left:-1px;
}

#sandwiches {
	padding-left:30px;
	border-left: 1px solid #e7e6df;
	min-height:709px;
}

#salads img {
	padding-right:20px !important;
}

p.salads-callout-text {
	margin:20px 18px 20px 0px;
	padding-top:12px;
	text-align:center;
}

#platters .border-line {
	width:105%;
}

img.mayo {
	margin-top:-5px !important;
}


}

 @media (max-width: 991px) {

#main-navigation {
 	display:none;
}

 #menu-tabs-container {
 	margin:0 20px 0 20px;
 }

 
 #cocktails {
	padding: 0px 10px 20px 0px !important;
	margin-left:-15px;
}
 
 #cocktails img {
	margin:25px 0px 0px -18px;
}
 
 #cocktails #cocktails-col-1,
 #cocktails #cocktails-col-2 {
	border-right: none;
	padding-left:0px !important;
	min-height:10px;
}

#cocktails #cocktails-col-3 {
	padding-bottom:10px;
	padding-left:0px !important;
}

#starters {
	border-bottom: 5px solid #e7e6df;
	padding-bottom:10px;
	padding-left:0;
}

#salads  {
	padding-left:0px;
	border-left: none;
	margin-top:8px;
	border-top: 1px solid #e7e6df;
	border-bottom: 5px solid #e7e6df;
	min-height:10px;
}

p.salads-callout-text {
	margin:20px 18px 23px 0px;
}

#salads img {
	maring-top:15px;
}

#sandwiches {
	padding-left:0px;
	margin-top:8px;
	border-top: 1px solid #e7e6df;
	border-left:none;
	min-height:10px;
	padding-bottom:30px;
}

#platters {
	border-top: 5px solid #e7e6df;
	border-right: none;
	text-align:left;
	padding-left:0px;
	
}

#platters img.center {
	margin-bottom:30px;
	margin-left:0px;
}

#platters .border-line {
	width:102.2%;
	height:9px;
	border-bottom: 1px solid #e7e6df;
	margin:0;
	padding:0;
}

#local-love {
	padding-top:25px;
	border-bottom: 3px solid #e7e6df;
	margin-right:-12px;
}

img.local {
	margin-top: 20px !important;
}

#sides-sweets {
	margin-top:8px;
	padding-left:0;
	padding-bottom:5px;
}
 
 img.sides {
	margin-top:15px;
	margin-bottom:25px;
	padding-left:0;
}

#sweets {
	margin-right:-12px;
}

p.line-2 {
	margin-top:-10px;
	line-height:25px;
}

#bourbon {
	border-right: none;
	padding-bottom:30px;
}

#whiskey {
	border-top: 5px solid #e7e6df;
	padding-bottom:25px;
}

img.whiskey-title {
	margin-bottom:30px;
}

#scotch {
	min-height: 390px !important;
}


#tequila, #vodka-gin {
	min-height: 370px;
}

img.scotch-title {
	margin-left:-5px;
}

 }
 
 
 
 @media (min-width: 768px) and (max-width: 991px) {
 
 }
 
 @media (max-width: 768px) {
 
 #my-button {
 	font-family:"entypo";
	font-size:56px;
 }
 
 #menu-tabs-container {
 	margin:0 40px 0 40px;
 }
 
  #cocktails {
	padding: 0px 10px 20px 0px;
}

#cocktails #cocktails-col-1,
#cocktails #cocktails-col-2,
#cocktails #cocktails-col-3 {
	padding-left:0px;
}
 
#platters .border-line {
	width:102.8%;
	height:9px;
	border-bottom: 1px solid #e7e6df;
	margin:0;
	padding:0;
} 
 
 p.line-2 {
	margin-top:-5px;
	line-height:30px;
}
 
 img.local {
	margin-top: 0px !important;
	margin-left: -4px;
}

#local-love {
	padding-top:25px;
	padding-bottom:10px;
	margin: 30px -12px 5px 0px;
}

 .form-field .field-box {
	 width: 100%;
	 margin-left:0;
 }
 
 .field-box-large {
	width: 100%;
	 height: 150px;
	 border: 1px solid #fff;
	 margin: 15px 0;
	 margin-left: 0;
}
 }
 
@media (max-width: 767px) {  /* -- Styling for Drinks Menu, under iPad Portrait -- */

#brew-column-2 {
	border-right: none;
	border-left: none;
}	

#bourbon-col-1,
#whiskey-col-1 {
	border-right: none;
	margin-bottom:10px;
}

#scotch-tequila-vodka .border-line {
	display:none;
}

#scotch, #tequila {
	border-right: none;
}

#scotch {
	min-height: 10px !important;
}


#tequila, #vodka-gin {
	min-height: 10px;
	border-top: 5px solid #e7e6df;
}


img.scotch-title {
	margin: 0 auto 25px auto !important;
}

img.vodka-title {
	padding-top:25px;
	margin-bottom:34px;
}

#map-popup {
	width: 750px;
	height: 400px;
}





}
 
@media (max-width: 420px) {

   #menu-tabs-container {
 	margin:0 30px 0 30px;
 }
 
 #starters img {
 	max-width:100%;
 }
 
 #salads img {
	maring-top:15px;
	max-width:100%;
}

#sandwiches img {
	max-width:100%;
}

#sides img {
	max-width:100%;
}	

#sweets img {
	max-width:95%;
}	

img.scotch-title {
	max-width:80%;
	margin: 0 auto 30px auto !important;
}

img.tequila-title {
	max-width:80%;
}

img.vodka-title {
	padding-top:25px;
	margin-bottom:30px;
}

p.line-2 {
	padding-top:0px;
}


}
  
}